<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">QR Skener</string>
    <string name="text_permission">Aplikáciu nemôžete používať bez tohto oprávnenia</string>
    <string name="text_history">História je prázdna</string>
    <string name="text_get_started">Začnite ukladať nové kódy</string>
    <string name="text_data_copied">Dáta sú skopírované</string>
    <string name="text_data_saved">Dáta sú uložené</string>
    <string name="text_data_error_copied">Dáta sú už skopírované</string>
    <string name="text_data_error_saved">Dáta sú už uložené</string>
    <string name="btn_copy">Kopírovať</string>
    <string name="btn_save">Uložiť</string>
    <string name="btn_email">E-mail</string>
    <string name="btn_uri">Internet</string>
    <string name="btn_geo">Mapa</string>
    <string name="btn_tel">Zavolať</string>
    <string name="btn_sms">Sms</string>
    <string name="btn_search">Vyhľadávanie</string>
    <string name="btn_info">Info</string>
    <string name="btn_close">Zavrieť</string>
    <string name="btn_undo">Zrušiť</string>
    <string name="btn_yes">Áno</string>
    <string name="btn_cancel">Anulovať</string>
    <string name="text_about">O aplikácii</string>
    <string name="text_about_message">Rýchly a jednoduchý skener QR-čiarových kódov s užívateľsky príjemným a zrozumiteľným rozhraním</string>
    <string name="text_name">Názov:</string>
    <string name="text_name_hint">Názov kódu</string>
    <string name="text_name_info">Názov kódu bol aktualizovaný</string>
    <string name="text_type">Typ:</string>
    <string name="text_format">Formát:</string>
    <string name="text_date">Dátum:</string>
    <string name="text_content">Obsah:</string>
    <string name="pass_question_lock">Pridať heslo pre históriu?</string>
    <string name="pass_question_unlock">Vylúčiť heslo z histórie?</string>
    <string name="pass_added">Heslo bolo pridané</string>
    <string name="pass_removed">Heslo bolo vylúčené</string>
    <string name="pass_enter">Zadajte 4 číslice hesla</string>
    <string name="pass_repeat">Zopakujte heslo</string>
    <string name="pass_error">Nesprávne heslo</string>
    <string name="pass_error_match">Heslá sa nezhodujú</string>
    <string name="menu_result">Výsledok skenovania</string>
    <string name="menu_tools">Nástroje</string>
    <string name="menu_settings">Nastavení</string>
    <string name="menu_history">História</string>
    <string name="menu_donate">Darovať</string>
    <string name="menu_communication">Komunikácia</string>
    <string name="menu_share">Podeliť sa</string>
    <string name="menu_feedback">Zpětná vazba</string>
    <string name="menu_more_apps">Ďalšie aplikácie</string>
    <string name="menu_privacy_policy">Politika</string>
    <string name="text_remove_header">Vymazať všetky histórie?</string>
    <string name="text_remove_message">Môžete odstrániť iba jednu položku. Prejdite prstom doľava alebo doprava</string>
    <string name="text_remove_single">História bola vymazaná</string>
    <string name="text_restore_single">História bola obnovená</string>
    <string name="text_remove_all">Všetka história bola vymazaná</string>
    <string name="text_restore_all">Všetka história bola obnovená</string>
    <string name="pref_category_main">Rozhranie</string>
    <string name="pref_sound_title">Zvuk</string>
    <string name="pref_sound_summary">Zvuk pri kliknutí na baterku</string>
    <string name="pref_vibration_title">Vibrácie</string>
    <string name="pref_vibration_summary">Vibrácie pri nájdení kódu</string>
    <string name="pref_autofocus_title">Autofokus</string>
    <string name="pref_autofocus_summary">Autofokus kamery (odporúčané)</string>
    <string name="pref_laser_title">Farba laseru</string>
    <string name="pref_laser_blue">Modrá</string>
    <string name="pref_laser_red">Červená</string>
    <string name="pref_laser_green">Zelená</string>
    <string name="pref_laser_white">Biela</string>
    <string name="pref_window_title">Typ okna</string>
    <string name="pref_category_extra">Ďalšie nastavenia</string>
    <string name="pref_copy_title">Autokopírování</string>
    <string name="pref_copy_summary">Kód je automaticky kopírovaný</string>
    <string name="pref_save_title">Automatické ukladanie</string>
    <string name="pref_save_summary">Kód je automaticky uložený</string>
    <string name="pref_launch_title">Automatický štart</string>
    <string name="pref_launch_summary">Pokud je výsledkem skeneru adresa URL, automaticky se otevře v prohlížeči</string>
    <string name="pref_duplicate_title">Autokontrola duplikátov</string>
    <string name="pref_duplicate_summary">Neuchováva kód výsledku, ktorý už je v histórii</string>
    <string name="pref_default_title">Predvolené nastavenie</string>
    <string name="pref_default_summary">Obnoví štandardné nastavenie</string>
    <string name="pref_default_dialog">Obnoviť predvolené nastavenia?</string>
    <string name="pref_default_restore">Nastavenie bola obnovená</string>
    <string name="donate_info_user">Vážený užívateľ!</string>
    <string name="donate_info_text">Táto aplikácia a jej celá funkčnosť sú úplne zadarmo.\n\nV prípade, že sa vám páči naša aplikácia a chcete podporiť tím WizApps, prosíme vybrať jednu z nasledujúcich možností.\n\nS pozdravom</string>
    <string name="donate_btn_money">Suma peňazí</string>
    <string name="donate_btc_text">Bitcoin peňaženka</string>
    <string name="donate_eth_text">Ether peňaženka</string>
    <string name="donate_etc_text">Ether Classic peňaženka</string>
    <string name="donate_copied">Adresa je skopírovaná</string>
    <string name="donate_price">Cena:</string>
    <string name="donate_oops">AJ!</string>
    <string name="donate_no_internet">Žiadne pripojenie k internetu</string>
    <string name="donate_thx">Ďakujem veľmi pekne za váš dar!</string>
    <string name="donate_dialog_main">Možno budete chcieť darovať malú sumu peňazí pre vývojárov? :)</string>
    <string name="donate_dialog_secondary">To vôbec nie je nevyhnutné, ale bude motivovať náš tím, aby vyvinul rovnako užívateľsky prívetivé freeware</string>
    <string name="donate_dialog_show">Nikdy nezobrazovať znova</string>
</resources>